@charset "UTF-8";
/* ==========================================================================
  セットおせち以外
========================================================================== */

/* --------------------------------------------------------------------------
 デザイン装飾（スマホ基準）
-------------------------------------------------------------------------- */


/* 2. 注目のお料理エリア */
.rc-osechi__pickup {
  padding-top: 30px;
  padding-bottom: 40px;
  background-image: url("/img/usr/goods/27osechi/4936497027274/bg_gold.webp"), url("/img/usr/goods/27osechi/4936497027311/bg_bk.webp");
  background-repeat: no-repeat, repeat;
  background-position: bottom, center;
  background-size: 100% 4px, 100%;
  color: #fff;
}

.rc-osechi__pickup-grid {
  justify-content: center;
}
.rc-osechi__pickup-grid {
  margin: 20px 30px 15px;
}
.rc-osechi__pickup-item {
  background-image: url("/img/usr/goods/27osechi/4936497027274/bg_sunago.webp");
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 100%;
}

.rc-osechi__pickup-item:not(:last-child) {
  border-bottom: 1px solid rgba(208, 167, 22, 0.4);
}

.rc-osechi__pickup-item-title {
  border-left: 3px solid #a3793d;
  padding-left: 8px;
}

.rc-osechi__pickup-item-title {
  font-weight: 700;
}

/* --------------------------------------------------------------------------
 PC用のデザイン上書き (780px以上)
-------------------------------------------------------------------------- */
@media only screen and (min-width: 780px) {
  .rc-osechi__pickup {
    padding-top: 40px;
    padding-bottom: 50px;
    background-image: url("/img/usr/goods/27osechi/4936497027274/bg_gold.webp"), url("/img/usr/goods/27osechi/4936497027311/bg_bk.webp");
    background-repeat: no-repeat, repeat;
    background-position: bottom, center;
    background-size: 100% 8px, 100%;
  }

  .rc-osechi__pickup-img-wrap {
    height: auto;
  }

  .rc-osechi__pickup-item:not(:last-child) {
    border-bottom: none;
  }

  .rc-osechi__pickup-item-title {
    margin: 0 auto 10px;
    padding: 0 0 3px;
    border-left: 3px solid #a3793d;
    padding-left: 8px;
  }
}